# WNT_FontMapEntryDefinitionError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WNT_FontMapEntryDefinitionError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_ConstructionError.hxx>`

## Defines

#define | WNT_FontMapEntryDefinitionError_Raise_if(CONDITION, MESSAGE) if (CONDITION) WNT_FontMapEntryDefinitionError::Raise(MESSAGE);

## Define Documentation

#define WNT_FontMapEntryDefinitionError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) WNT_FontMapEntryDefinitionError::Raise(MESSAGE);